@charset "utf-8";

/*
눈에빛안과
NC00361
*/

@import url(/common/font/GmarketSans.css);

/* ================================================================================================= */
/* 기본구성 */
body{top:0 !important; padding:0 !important;}
body *{font-family:'Pretendard', 'Noto Sans KR' ; word-break:break-word; line-height:normal; letter-spacing:-0.3pt;}

/* ================================================================================================= */
/* 헤더 */
header.Fixed .headerWrap{background:rgba(255,255,255,0.6);}
header .headerWrap{position:fixed; top:0; left:0; z-index:997; display:table; height:150px; transition:0.5s; width:100%; padding:0 140px;}
header .headerWrap:hover{background:rgba(255,255,255,0.6);}
header.Fixed .headerWrap .Member li span{color:#111;}
/*레이아웃*/
header .headerWrap .Logo{position:relative; display:table-cell; width:19%; vertical-align:middle;}
header .headerWrap .HeaderNav_GNBmenu{position:relative; display:table-cell; vertical-align:middle; width:810px; min-width:810px;}
header .headerWrap .Member{position:relative; display:table-cell; width:11%; vertical-align:middle;}
header .headerWrap .Member ul{display:flex; justify-content:flex-end;}
	/*로고*/
	header .headerWrap .Logo img{width:100%;}
	/*대메뉴*/
	header .HeaderNav_GNBmenu{border:0;}
	header .HeaderNav_LargeMenu{width:810px; text-align:center; margin:0 auto;}
	header .HeaderNav_GNBmenu .HeaderNav_Menu{width:18%; display:inline-block;}
	header .HeaderNav_GNBmenu .MenuBig > a{font-size:16.5pt; height:150px; line-height:150px; font-weight:600; color:#111111;}
	/*로그인아웃*/
	header .Member li{display:inline-block; padding-left:10px; font-size:13pt; font-weight:500;}
	header .Member li:nth-child{pa25px 0 70pxdding-left:0;}
	header .Member li span{color:#111111;}
	/*소메뉴*/
	.HeaderNav_SmallMenuCube{top:110px;}
	.HeaderNav_SmallMenuCube dl:before{display:none;}
	.HeaderNav_SmallMenuCube dl{width:100%; background-color:#fff; border-top:none; border-bottom-left-radius:20px; border-bottom-right-radius:20px;}
	.HeaderNav_SmallMenuCube dd a{font-size:11pt !important;}
	.HeaderNav_LargeMenu .MenuBig a{color:#000; transition:0.2s;}
	.HeaderNav_LargeMenu .MenuBig a:hover{color:#003F79; font-weight:600;}

	.SubNav{display:none;}
	.SubNav.Fixed{display:none;}

/*장바구니*/
header .rightBox{display:none; position:absolute; right:30px; top:50%; transform:translate(0,-50%);}
header .rightBox .Badge{background-color:#e5a784; width:18px; height:18px; right:-12px; top:-7px; color:#fff; border-radius:500px; position:absolute;}
header .rightBox .Badge span{padding-top:2px; font-size:10pt;}
header .rightBox i{color:#fff; font-size:18pt;}
header .headerWrap:hover .rightBox i{filter:brightness(0);}
header.Fixed .headerWrap .rightBox i{filter:brightness(0);}

/* -------------------------------------------------------------------------------------------------------------------------------- */	
/* 빠른상담신청 */
.NC00361 .Contact_Quick{display:none; background-color:transparent; padding:20px 50px;}
.NC00361 .Contact_Quick >.Inner{background-color:rgba(255,255,255,0.8); border-radius:50px; height:70px; padding:10px 0 10px 30px;}
.NC00361 .Contact_Quick .Title{margin-bottom:0;}
.NC00361 .Contact_Quick .Title strong{font-weight:600; color:#222222;}
.NC00361 .Contact_Quick .Btn{background-color:#003F79; color:#fff; font-weight:600; font-size:16pt; letter-spacing:-1px; padding:12px 0; transition-duration:250ms; border-radius:50px;}
.NC00361 .Contact_Quick .Btn:hover{background-color:#9c7262; transition-duration:250ms;}
.NC00361 .Contact_Quick .Checkbox input:checked ~ .Box i.icon.fill{color:#989898 !important;}
.NC00361 .Contact_Quick .AgreeBox label big{color:#989898 !important; font-size:9pt; font-weight:500;}
.NC00361 .Contact_Quick .AgreeBox a{background-color:#003F79; color:#fff;}

/* ================================================================================================= */
/* ================================================================================================= */
/* 하단푸터 */
.NC00361 .Footer_Area *{}
.NC00361 .Footer_Area{padding:0;}

	/* -------------------------------------------------------------------------------------------------------------------------------- */	
	/* 상세정보 */
	.NC00361 .Company_Area *{color:#111; font-size:15pt; line-height:1.5;}
	.NC00361 .Company_Area{background-color:#E6ECF2; padding:100px 320px 70px; display:flex; justify-content:center; justify-content:space-between;}
	.NC00361 .Company_Area > .Inner{width:50%; min-width:50%; display:flex; flex-direction:column; align-items:center; margin:0; padding-left:100px;}
	.NC00361 .Contact_Quick dl{table-layout:auto;}
	.NC00361 .Company_Area .ContRight{display:flex; flex-direction:column; width:100%;}
	.NC00361 .Company_Area .ContRight > div{overflow:hidden; display:flex; align-items:flex-start;}
	.NC00361 .Company_Area .ContRight .Title{width:20%;}
	.NC00361 .Company_Area .ContRight .Title span{color:#111; font-weight:600; font-size:15pt; font-family:'Pretendard'; display:block;}
	.NC00361 .Company_Area p{line-height:1.5em;}

		/* 주소 ------------------------------------------------------------------------------------------ */

		/* 전화번호 ------------------------------------------------------------------------------------------ */
		.NC00361 .Company_Area .Tel{display:block; width:100%; margin:0 0 30px; align-items:center !important;}
		.NC00361 .Company_Area .Tel a p{font-size:23pt; font-weight:700; color:#111; font-family:'Pretendard'; letter-spacing:0;}

		/* 진료시간 ------------------------------------------------------------------------------------------ */
		.NC00361 .Company_Area .Time{display:block; width:100%;}
		.NC00361 .Company_Area .Time label{width:70%;}
		.NC00361 .Company_Area .Time pre{ line-height:1.8; white-space:pre-line; display:inline-table; font-family:"Pretendard", serif;}
		.NC00361 .Company_Area .Time pre.Left{font-size:15pt; width:40%; color:#111; line-height:1.8em;}
		.NC00361 .Company_Area .Time pre.Right{font-size:15pt; color:#111; line-height:1.8em;}
		.NC00361 .Company_Area .Time p{margin-top:5px; color:#7e7e7e;font-weight:500; font-size:12pt;}

		/* 팩스 ------------------------------------------------------------------------------------------ */
		.NC00361 .Company_Area .Fax{display:block; width:100%; margin:0 0 30px; align-items:center !important;}
		.NC00361 .Company_Area .Fax p{font-size:23pt; font-weight:700; color:#111; font-family:'Pretendard'; letter-spacing:0;}

		/* 지도 ------------------------------------------------------------------------------------------ */
		.NC00361 .Company_Area #aboutmap26{width:600px; height:400px; overflow:hidden;}
	
	/* -------------------------------------------------------------------------------------------------------------------------------- */	
	/* 기본정보 */
	.Bottom_Area{ background-color:#E6ECF2; border-top:1px solid rgba(51,51,51,0.1);}
	.Bottom_Area.Inner{}
		/* 필수정보 */
		.Bottom_Area .Add .Inner{display:flex; justify-content:flex-start; align-items:center; width:1280px; min-width:1280px;}
		.Bottom_Area .Add strong{display:table-cell; vertical-align:middle; text-align:left; margin:0 0 0 300px; width:14%;}
		.Bottom_Area .Add img{width:100%; object-fit:cover;}
		.Bottom_Area .Add #SkipNavAdd *{color:#111; font-size:12pt; margin:7px 0; font-weight:400;}
		.Bottom_Area .Add #SkipNavAdd{display:block; text-align:left;}
		.Bottom_Area .Add p b{line-height:1.2em;}
		.Bottom_Area .Add p span.create{font-size:14px; color:#4e4e4e; line-height:3em; display:block;}
		.Bottom_Area .Add p span.create img{height:10px; width:auto; opacity:0.8; padding-left:2px;}
			/* 구분 */
			.aboutMapWrap .Bottom_Area .Add{padding:5em 0 50px 0;}

		/* 필수정보 ------------------------------------------------------------------------------------------ */
		.NC00361 .Bottom_Area .Add{padding:25px 0 30px;}

			/* 정보 */
			.NC00361 .Bottom_Area .Add p{}
			.NC00361 .Bottom_Area .Add p span{padding:0; font-family:'Pretendard'; font-weight:300; padding-right:30px;}
			.NC00361 .Bottom_Area .Add p span.Item03,
			.NC00361 .Bottom_Area .Add p span.Item04,
			.NC00361 .Bottom_Area .Add p span.Item05,
			.NC00361 .Bottom_Area .Add p span.Item06{margin-left:2em;}
			.NC00361 .Bottom_Area .Add p span.Item08{display: block;}
			.NC00361 .Bottom_Area .Add p b{font-family:'Pretendard'; font-weight:300; font-size:11pt !important; margin:10px 0 7px !important; opacity:0.5;} 

			/* 퀵링크 */
			.NC00361 .Bottom_Area .QuickLink{position:relative; display:block; margin:5px 0;}
			.NC00361 .Bottom_Area .QuickLink ul{position:relative; display:table;}
			.NC00361 .Bottom_Area .QuickLink ul li{position:relative; display:inline-table; vertical-align:middle;}
			.NC00361 .Bottom_Area .QuickLink ul li a{position:relative; display:block; font-size:11pt; color:#e3d8c5 !important; font-weight:400; line-height:1 !important;}
			.NC00361 .Bottom_Area .QuickLink ul li a:hover{color:#222;}
			.NC00361 .Bottom_Area .QuickLink ul li + li{margin-left:10px; padding-left:10px; border-left:1px solid #e3d8c5;}

			/* 로고 */
			.NC00361 .Bottom_Area .AddLogo{margin:0;}
			.NC00361 .Bottom_Area .AddLogo img{width:180px; margin-bottom:20px;}

			/* 브레인메디 */
			.NC00361 .Bottom_Area .Add .create{color:rgba(17,17,17,0.5) !important; font-family:'Pretendard'; text-align:left; font-size:9pt; font-weight:600;}
			.NC00361 .Bottom_Area .Add .create img{opacity:1; height:11px !important;}

		/* 링크 ------------------------------------------------------------------------------------------ */
		.NC00361 .Bottom_Area .Link *{padding:0; border:none; line-height:1 !important;}
		.NC00361 .Bottom_Area .Link{border:none;}
			.NC00361 .Bottom_Area .Link ul{text-align:left;}
			.NC00361 .Bottom_Area .Link ul li a{font-family:'Pretendard'; color:rgba(17,17,17,0.7); font-size:12pt;}
			.NC00361 .Bottom_Area .Link ul li + li a{padding:0 5px; margin:0;}
			.NC00361 .Bottom_Area .Link ul li + li a:before{content:''; position:relative; display:inline-table; text-align:left; height:11px; width:1px; margin-right:13px; background-color:rgba(17,17,17,0.3);}

/* -------------------------------------------------------------------------------------------------------------------------------- */	
/* 퀵메뉴 */
.QuickArea{}
.QuickArea_Btn .CLOSE{display:none;}
.QuickArea section{margin-right:30px; top:80%; z-index:997;}
.QuickArea_Link{border-radius:100px; width:60px;}
.QuickArea_Link ul{background:none;}
.QuickArea_Link li{border-radius:100px; background-color:#f7e409; border:none; padding:0; margin-bottom:10px;}
.QuickArea_Link li.Tel{display:none;}
.QuickArea_Link li{width:60px; height:60px;}
.QuickArea_Link .Quick_GoTop a{display:block; position:relative;}
.QuickArea_Link li a{width:60px; height:60px; display:inline-flex;}
.QuickArea_Link li a span{position:absolute; padding:6px 10px; top:15%; border-radius:100px; font-size:10pt; left:-100px; width:90px; display:none; color:#fff; font-weight:500; letter-spacing:0; background-color:#381e1f;}
.QuickArea_Link li a img{display:block; width:80%; object-fit:cover;}
.QuickArea_Link li:hover span{display:block;}

.QuickArea_Link li.Quick_GoTop{background-color:#68605c; color:#fff;}
.QuickArea_Link li.Quick_GoTop p{width:100%; height:100%; position:relative;}
.QuickArea_Link li.Quick_GoTop i{display:none;}
.QuickArea_Link li.Quick_GoTop span{display:block; left:50%; top:50%; transform:translate(-50%, -50%); color:#fff; font-weight:600; margin-top:1px; font-size:10pt; background:transparent;} 

/* ================================================================================================= */
/* 팝업 */
.LayerPopSliderArea .LayerPopSlider{width:940px !important}
